RubyGems Navigation menu

fluent-plugin-kubernetes_metadata_input 0.21.11

Input plugin to collect Kubernetes metadata

Versions:

  1. 0.21.11 - June 14, 2016 (8 KB)
  2. 0.21.10 - June 14, 2016 (8 KB)
  3. 0.21.9 - June 13, 2016 (8 KB)
  4. 0.21.8 - May 24, 2016 (7.5 KB)
Show all versions (11 total)

Runtime Dependencies (3):

  • fluentd ~> 0.12.0
  • kubeclient ~> 1.1.1
  • lru_redux >= 0
  • Development Dependencies (10):

    Owners:

    Authors:

    • Anton Sherkhonov

    SHA 256 checksum:

    889fe9d79533b1ea5a38c4de721afceb3841dde0201abf0a677b5555897f160b

    Total downloads 9,216

    For this version 4,572

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    ASL2

    Required Ruby Version: >= 2.0.0

    Links: